/**
 * Theme Name: Tango Mendocino
 * Description: Custom Child theme
 * Author: RicciardiDesigns.com
 * Template: blocksy
 * Text Domain: blocksy
 */

/* Events Calendar Styles */
.home .tribe-events-c-top-bar__datepicker {
    display: none;
}
.home .tribe-events .tribe-events-c-subscribe-dropdown__container {
    display: none;
}
.home nav.tribe-events-pro-photo-nav.tribe-events-c-nav {
    display: none;
}